<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<PvAudio>
	<SECTION CLASS="PvDialog" NAME="PvAudioDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvFileIcon">
			<PID>271,271,272,0</PID>
		</SECTION>
		<SECTION CLASS="PvFilePhotoIcon">
			<PID>406,406,272,0</PID>
		</SECTION>
		<SECTION CLASS="PvFolderIcon">
			<PID>336,337,272,0</PID>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>645,0,155,48</RECT>
			<PID>200,201,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="BackGround" ID="2">
			<RECT>0,0,155,48</RECT>
			<PID>194,195,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page1" PID="191">
			<SECTION CLASS="PvStatic" NAME="Path" ID="3">
				<RECT>118,10,567,29</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PrevPage" ID="4">
				<RECT>703,94,91,91</RECT>
				<PID>319,320,321,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NextPage" ID="5">
				<RECT>703,204,91,91</RECT>
				<PID>316,317,318,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ReturnToMain" ID="5">
				<RECT>703,314,91,91</RECT>
				<PID>313,314,315,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="FastReturn" ID="6">
				<RECT>66,61,106,126</RECT>
				<PID>340,341,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="7">
				<RECT>223,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="8">
				<RECT>380,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="9">
				<RECT>537,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="10">
				<RECT>66,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="11">
				<RECT>223,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item6" ID="12">
				<RECT>380,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item7" ID="13">
				<RECT>537,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item8" ID="14">
				<RECT>66,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item9" ID="15">
				<RECT>223,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item10" ID="16">
				<RECT>380,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item11" ID="17">
				<RECT>537,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page2" PID="192">
			<SECTION CLASS="PvBmp">
				<RECT>0,355,800,55</RECT>
				<PID>383</PID>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<RECT>155,0,490,48</RECT>
				<PID>193</PID>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<RECT>44,126,23,222</RECT>
				<PID>385</PID>
			</SECTION>
			<SECTION CLASS="PvWaveDataBmp">
				<RECTBKBMP>106,67,464,281</RECTBKBMP>
				<RECTWAVEBK>163,141,366,207</RECTWAVEBK>
				<RECTDATA>0,0,23,125</RECTDATA>
				<RECTSHADOW>0,0,23,80</RECTSHADOW>
				<PID>274,380,381,382</PID>
				<RECTTILE>163,320,400,45</RECTTILE>
				<SZFILETITLE>10,28</SZFILETITLE>
				<TITLECOLOR>"0xFFFFFF"</TITLECOLOR>
				<TITLESTYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</TITLESTYLE>
			</SECTION>
			<SECTION CLASS="PvMulLyric">
				<RECTLYRBKBMP>106,67,464,281</RECTLYRBKBMP>
				<PIDLYR>273,0,0,0</PIDLYR>
				<PIDDISPLAYBK>386,387,0,0</PIDDISPLAYBK>
				<RECTLYRDISP>163,75,400,235</RECTLYRDISP>
				<SZLYRBK>10,28</SZLYRBK>
				<SZLYRDISP>13,40</SZLYRDISP>
				<BKCOLOR>"0xA65920"</BKCOLOR>
				<DISPCOLOR>"0xF0CDB3"</DISPCOLOR>
				<LYRSTYLE>CONTROL_VISIBLE,CONTROL_TEXT_BOLD</LYRSTYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FileName" COLOR="0xFFFFFF" ID="18">
				<RECT>155,10,490,29</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FileName2" COLOR="0xFFFFFF" ID="19">
				<RECT>190,120,360,45</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Lyric1" COLOR="0x919191" ID="20">
				<RECT>190,100,360,170</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CurTime" COLOR="0xFFFFFF" ID="21">
				<RECT>8,367,68,35</RECT>
				<SZFONT>10,23</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TotalTime" COLOR="0xFFFFFF" ID="22">
				<RECT>718,367,68,35</RECT>
				<SZFONT>10,23</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlayNormalMode" ID="23">
				<RECT>42,411,56,57</RECT>
				<PID>279,280,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlaySingleMode" ID="24">
				<RECT>42,411,56,57</RECT>
				<PID>281,282,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlayRepeatMode" ID="25">
				<RECT>42,411,56,57</RECT>
				<PID>283,284,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlayRandomMode" ID="26">
				<RECT>42,411,56,57</RECT>
				<PID>285,286,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Stop" ID="27">
				<RECT>139,411,56,57</RECT>
				<PID>326,327,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PrevAudio" ID="28">
				<RECT>237,411,56,57</RECT>
				<PID>363,364,371,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Pause" ID="29">
				<RECT>334,411,56,57</RECT>
				<PID>323,322,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Play" ID="30">
				<RECT>334,411,56,57</RECT>
				<PID>322,323,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NextAudio" ID="31">
				<RECT>432,411,56,57</RECT>
				<PID>365,366,372,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION class="PvButton" NAME="Return" ID="32">
				<RECT>530,411,56,57</RECT>
				<PID>330,331,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
			<SECTION CLASS="PvButton" NAME="DisPic" ID="33">
				<RECT>628,411,56,57</RECT>
				<PID>389,388,390,389</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OpenApsseting" ID="33">
				<RECT>726,411,56,57</RECT>
				<PID>407,408,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
			<SECTION CLASS="PvButton" NAME="PhotoPath" ID="34">
				<RECT>601,173,107,108</RECT>
				<PID>369,370,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="VolumeButton" ID="35">
				<RECT>30,77,50,49</RECT>
				<PID>368,368,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="VolumeMuteButton" ID="36">
				<RECT>30,77,50,49</RECT>
				<PID>367,367,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvProgressBar" NAME="Progress" ID="39">
				<RECT>92,353,610,38</RECT>
				<DIRECT>0,19,48,19</DIRECT>
				<PID>332,333,339</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvVolumeBar" NAME="Volume" ID="40">
				<RECT>30,134,50,208</RECT>
				<RECTSLIP>14,0,22,21</RECTSLIP>
				<PID>335,334,384</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page3" RECTICON="0,0,61,46" ICONPID="402" PID="191">
			<SECTION CLASS="PvStatic" NAME="PhotoPath" ID="41">
				<RECT>118,10,567,29</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION class="PvButton" NAME="FastReturn" ID="42">
				<RECT>66,61,106,126</RECT>
				<PID>340,341,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PhotoPrevPage" ID="43">
				<RECT>701,94,94,93</RECT>
				<PID>392,391,393,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PhotoNextPage" ID="44">
				<RECT>701,220,94,93</RECT>
				<PID>395,394,396,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PhotoOk" ID="45">
				<RECT>701,347,94,93</RECT>
				<PID>398,397,399,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PhotoReturn" ID="46">
				<RECT>645,0,155,48</RECT>
				<PID>401,400,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page4" PID="403" STYLE="CONTROL_TRANSPARENT">
			<SECTION CLASS="PvStatic" NAME="Prompt" COLOR="0xffffff" ID="0">
				<RECT>110,192,492,87</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="1" CAPTIONCOLOR="0xFFFFFF">
				<RECT>115,270,224,75</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>33,17,157,70</CAPTIONRECT>
				<PID>404,405,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>348,270,224,75</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>33,17,157,70</CAPTIONRECT>
				<PID>404,405,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvAudio>
